import React from "react";
import "./App.css";
import { Provider } from "react-redux";
import Routes from "./components/routes";
import { store } from "./reducers/store";
import createHistory from "history/createBrowserHistory";
import { BrowserRouter as Router, Switch, Route } from "react-router-dom";

function App() {
  return (
    <>
	    <Router history={createHistory()}>
	      <Provider store={store}>
	        <Routes />
	      </Provider>
	    </Router>
    </>
  );
}

export default App;
