import React from "react";
import ConnectedNick from "./nickHeader";
import ImgLogo from "./logo";
import {connect} from "react-redux";
import {useState} from "react";
import {actionSearch} from "../actions/actionSearch";

const Header = ({onSearch}) => {
	const [request, setRequest] = useState('');
	return (
		<nav className="navbar navbar-expand-lg shadow-lg navbar-light bg-white ">
			<ImgLogo props={{width:"40%"}} className="headerSubBlock1"/>
			<ConnectedNick className="headerSubBlock2"/>
		</nav>
	);
};

export default Header;
